PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
List of all members
PChannel::AsyncContextBase Class Reference

Parameters for asynchronous I/O operation. More...

`#include <channel.h>`

Inheritance diagram for PChannel::AsyncContextBase:
[legend]

## Detailed Description

Parameters for asynchronous I/O operation.

The documentation for this class was generated from the following file:

- channel.h